package com.ruoyi.common.core.domain.vo;

import com.google.gson.annotations.SerializedName;

public class TransportResponse {
    @SerializedName("Header")
    private TransportHeader header;
    @SerializedName("Body")
    private String body;
    // getters & setters...

    public TransportHeader getHeader() {
        return header;
    }

    public void setHeader(TransportHeader header) {
        this.header = header;
    }

    public Object getBody() {
        return body;
    }

    public void setBody(String body) {
        this.body = body;
    }
}
